# Interface methods for submodule: ProgressReporter
from typing import Union, Any
# additional imports
from .support.template_class import itkTemplate as _itkTemplate



# Interface methods for class: ProgressReporter
class ProgressReporterProxy():
	def CheckAbortGenerateData(self) -> None:
		""""""
		...

	def CompletedPixel(self) -> None:
		""""""
		...

